explosion/spaCy 软件分析报告

基础信息

项目名称:explosion/spaCy

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721176588107714560/1723091050316652544

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
url-parse 相对路径遍历 MPS-2021-2265 CVE-2021-27515 中危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
NPM包github-buttons内嵌恶意代码 内嵌恶意代码 MPS-5kvm-8obw 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
ZEIT Next.js 安全漏洞 MPS-cl5v-ayrn CVE-2023-46298 高危
eemeli yaml 安全漏洞 未捕获的异常 MPS-el3u-jzcv CVE-2023-2251 高危
NPM包tslib内嵌恶意代码 内嵌恶意代码 MPS-j72n-38lk 高危
NPM包object.fromentries内嵌恶意代码 内嵌恶意代码 MPS-kc3b-t21l 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
github-buttons 2.22.1 间接依赖 强烈建议修复
object.fromentries 2.0.6 间接依赖 强烈建议修复
tslib 2.4.1 间接依赖 强烈建议修复
@babel/traverse 7.20.5 7.23.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
webpack 5.75.0 5.76.0 直接依赖 建议修复
yaml 2.1.3 2.2.2 间接依赖 建议修复
url-parse 1.4.7 1.5.9 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
ejs 3.1.8 间接依赖 建议修复
got 9.6.0 11.8.5 间接依赖 可选修复
next 13.0.2 13.4.20-canary.13 直接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
moment 2.21.0 2.29.4 间接依赖 可选修复
semver 7.3.8 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 729
Apache-2.0 14
ISC 48
BSD-2-Clause 23
BSD-3-Clause 18
MPL-2.0 2
CC-BY-4.0 1
自定义许可证 6
Python-2.0 1
0BSD 1
ODC-By-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
parse-entities 4.0.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
retext-smartypants 5.2.0 间接依赖 npm
@algolia/autocomplete-preset-algolia 1.7.2 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
@babel/helpers 7.20.6 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
unist-util-stringify-position 3.0.2 间接依赖 npm
boxen 4.2.0 间接依赖 npm
acorn 8.8.1 间接依赖 npm
@next/eslint-plugin-next 13.0.2 间接依赖 npm
StrictStr 间接依赖 pip
object-keys 1.1.1 间接依赖 npm
style-to-object 0.3.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
remark-stringify 10.0.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
has_cupy_gpu 间接依赖 pip
loader-runner 4.3.0 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
@babel/parser 7.20.5 间接依赖 npm
@next/swc-darwin-arm64 13.0.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
remark-react 9.0.1 直接依赖 npm
micromark-factory-mdx-expression 1.0.6 间接依赖 npm
workbox-core 6.5.4 间接依赖 npm
registry 间接依赖 pip
hast-util-sanitize 4.0.0 间接依赖 npm
assert_allclose 间接依赖 pip
@rushstack/eslint-patch 1.2.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
Warnings 间接依赖 pip
mdast-util-gfm-footnote 1.0.1 间接依赖 npm
tr46 1.0.1 间接依赖 npm
configstore 5.0.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
EntityRenderer 间接依赖 pip
@types/eslint-scope 3.7.4 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
dot-prop 5.3.0 间接依赖 npm
LIKE_NUM 间接依赖 pip
CupyOps 间接依赖 pip
terser-webpack-plugin 5.3.6 间接依赖 npm
unist-util-position-from-estree 1.1.1 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
hast-util-whitespace 2.0.0 间接依赖 npm
MORPH 间接依赖 pip
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
@humanwhocodes/config-array 0.11.7 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
unist-util-visit 4.1.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
osenv 0.1.5 间接依赖 npm
@babel/plugin-transform-classes 7.20.2 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
git-config-path 1.0.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
parse-numeric-range 1.3.0 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
w3c-keyname 2.2.6 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
at-least-node 1.0.0 直接依赖 npm
@types/mdurl 1.0.2 直接依赖 npm
@phosphor/collections 1.2.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
DetailedToken 间接依赖 pip
to-fast-properties 2.0.0 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
msg 间接依赖 pip
assert_array_almost_equal 间接依赖 pip
Adam 间接依赖 pip
micromark-util-events-to-acorn 1.2.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
assert_almost_equal 间接依赖 pip
cross-spawn 7.0.3 间接依赖 npm
p-try 2.2.0 直接依赖 npm
mdast-util-mdx 2.0.0 间接依赖 npm
tempy 0.6.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
webpack 5.75.0 直接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
estree-util-attach-comments 2.1.0 间接依赖 npm
object.hasown 1.1.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
micromark-util-normalize-identifier 1.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
micromark-extension-gfm-task-list-item 1.0.3 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
is-hexadecimal 2.0.1 间接依赖 npm
micromark-util-chunked 1.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
once 1.4.0 间接依赖 npm
comma-separated-tokens 2.0.2 间接依赖 npm
workbox-background-sync 6.5.4 间接依赖 npm
@docsearch/css 3.3.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
convert_vectors 间接依赖 pip
prop-types 15.8.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
json_iterate 间接依赖 pip
optionator 0.9.1 间接依赖 npm
resolve 1.22.1 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
split-lines 2.1.0 间接依赖 npm
next-mdx-remote 4.2.0 直接依赖 npm
js-sdsl 4.1.5 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
smpltmpl 1.0.2 间接依赖 npm
LENGTH 间接依赖 pip
path-is-inside 1.0.2 直接依赖 npm
@algolia/client-personalization 4.14.2 间接依赖 npm
@rollup/plugin-node-resolve 11.2.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
json-stable-stringify 1.0.2 直接依赖 npm
@babel/helper-module-transforms 7.20.2 间接依赖 npm
yallist 4.0.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
NORM 间接依赖 pip
require-from-string 2.0.2 直接依赖 npm
react-from-dom 0.6.2 间接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
is-npm 4.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@next/env 13.0.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
sade 1.8.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@mdx-js/loader 2.1.5 直接依赖 npm
remark-unwrap-images 3.0.1 直接依赖 npm
@lezer/highlight 1.1.3 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
@lezer/common 1.0.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
@uiw/codemirror-extensions-basic-setup 4.19.3 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
axobject-query 2.2.0 间接依赖 npm
object.values 1.1.6 间接依赖 npm
rollup 2.79.1 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
color-name 1.1.4 间接依赖 npm
web-namespaces 2.0.1 间接依赖 npm
sigmund 1.0.1 间接依赖 npm
@algolia/client-analytics 4.14.2 间接依赖 npm
trim-lines 3.0.1 间接依赖 npm
cliui 5.0.0 间接依赖 npm
workbox-routing 6.5.4 间接依赖 npm
get_arg_names 间接依赖 pip
@mdx-js/mdx 2.1.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
IS_DIGIT 间接依赖 pip
@uiw/codemirror-themes 4.19.3 直接依赖 npm
jsonify 0.0.1 间接依赖 npm
retext-stringify 3.1.0 间接依赖 npm
parse-git-config 1.1.1 间接依赖 npm
Danish 间接依赖 pip
eslint-import-resolver-typescript 2.7.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
workbox-navigation-preload 6.5.4 间接依赖 npm
yaml 2.1.3 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
moment 2.21.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
get_current_ops 间接依赖 pip
isexe 2.0.0 间接依赖 npm
leven 3.1.0 直接依赖 npm
@babel/core 7.20.5 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
ws 8.11.0 直接依赖 npm
IO 间接依赖 pip
hosted-git-info 2.8.9 间接依赖 npm
micromark-util-subtokenize 1.0.2 间接依赖 npm
Matcher 间接依赖 pip
word-wrap 1.2.3 间接依赖 npm
eslint-plugin-react 7.31.10 间接依赖 npm
List 间接依赖 pip
kleur 4.1.5 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
micromark-util-resolve-all 1.0.0 间接依赖 npm
@mapbox/hast-util-table-cell-style 0.2.0 间接依赖 npm
@phosphor/signaling 1.3.1 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@swc/helpers 0.4.11 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
is-reference 3.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
update-notifier 4.1.3 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
url-parse 1.4.7 间接依赖 npm
editorconfig 0.15.3 间接依赖 npm
@algolia/logger-common 4.14.2 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@algolia/cache-browser-local-storage 4.14.2 间接依赖 npm
extend 3.0.2 间接依赖 npm
character-reference-invalid 2.0.1 间接依赖 npm
minimist 1.2.7 间接依赖 npm
string.prototype.matchall 4.0.8 间接依赖 npm
which 2.0.2 间接依赖 npm
is-yarn-global 0.3.0 间接依赖 npm
next-sitemap 3.1.32 直接依赖 npm
@jupyterlab/services 3.2.1 直接依赖 npm
is-weakref 1.0.2 间接依赖 npm
@babel/generator 7.20.5 间接依赖 npm
micromark-util-types 1.0.2 间接依赖 npm
Chinese 间接依赖 pip
language-tags 1.0.5 间接依赖 npm
is-retry-allowed 1.2.0 直接依赖 npm
stringify-entities 4.0.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@types/trusted-types 2.0.2 间接依赖 npm
Iterator 间接依赖 pip
axe-core 4.5.1 间接依赖 npm
is-plain-obj 4.1.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.42.1 间接依赖 npm
micromark-core-commonmark 1.0.6 间接依赖 npm
zwitch 2.0.2 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
jinja-to-js 3.2.3 直接依赖 npm
eslint-plugin-jsx-a11y 6.6.1 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
react-github-btn 1.4.0 直接依赖 npm
minibatch 间接依赖 pip
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
workbox-strategies 6.5.4 间接依赖 npm
@codemirror/theme-one-dark 6.1.0 间接依赖 npm
micromark-util-classify-character 1.0.0 间接依赖 npm
prop-ini 0.0.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
terser 5.15.1 间接依赖 npm
longest 2.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
space-separated-tokens 2.0.1 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
levn 0.4.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
markdown-table 3.0.2 间接依赖 npm
@phosphor/algorithm 1.2.0 间接依赖 npm
@codemirror/view 6.7.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@algolia/client-account 4.14.2 间接依赖 npm
unist-util-visit-parents 5.1.1 间接依赖 npm
bail 2.0.2 间接依赖 npm
y18n 4.0.3 间接依赖 npm
comment-json 2.4.2 间接依赖 npm
@next/swc-linux-x64-gnu 13.0.2 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
has 1.0.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
caniuse-lite 1.0.30001431 间接依赖 npm
app 间接依赖 pip
common-tags 1.8.2 间接依赖 npm
user-meta 1.0.0 间接依赖 npm
RegistryError 间接依赖 pip
remark-rehype 10.1.0 间接依赖 npm
@next/mdx 13.0.2 直接依赖 npm
is-core-module 2.11.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
unist-util-visit-children 2.0.1 间接依赖 npm
unist-util-generated 2.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
inflight 1.0.6 间接依赖 npm
big.js 5.2.2 间接依赖 npm
workbox-recipes 6.5.4 间接依赖 npm
workbox-cacheable-response 6.5.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
pythainlp 间接依赖 pip
@jridgewell/set-array 1.1.2 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
postcss 8.4.14 间接依赖 npm
pump 3.0.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
Lookups 间接依赖 pip
mdast-util-definitions 5.1.1 间接依赖 npm
rc 1.2.8 间接依赖 npm
mri 1.2.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
Writer 间接依赖 pip
types-setuptools 57.0.0 间接依赖 pip
flat-cache 3.0.4 间接依赖 npm
micromark-extension-gfm-table 1.0.5 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
micromark-factory-title 1.0.2 间接依赖 npm
@next/swc-android-arm64 13.0.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.20.5 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
micromark-factory-label 1.0.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
periscopic 3.0.4 间接依赖 npm
html-to-react 1.5.0 直接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
util 间接依赖 pip
remark-gfm 3.0.1 直接依赖 npm
core-js-pure 3.26.0 间接依赖 npm
get_attr_info 间接依赖 pip
graceful-fs 4.2.10 间接依赖 npm
entities 4.4.0 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
dotenv 5.0.1 间接依赖 npm
unist-util-is 5.1.1 间接依赖 npm
is-installed-globally 0.3.2 间接依赖 npm
@next/swc-linux-arm-gnueabihf 13.0.2 间接依赖 npm
mdast-util-find-and-replace 2.2.1 间接依赖 npm
co 4.6.0 直接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
remark 14.0.2 直接依赖 npm
json-schema 0.4.0 直接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
webpack-merge 4.2.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.1 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
Right-To-Left 间接依赖 pip
create-error-class 3.0.2 直接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
@docsearch/react 3.3.0 直接依赖 npm
@babel/compat-data 7.20.5 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
@types/nlcst 1.0.0 间接依赖 npm
black 22.3.0 间接依赖 pip
end-of-stream 1.4.4 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
globals 13.17.0 间接依赖 npm
@algolia/cache-in-memory 4.14.2 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
md-attr-parser 1.3.0 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
p-map 2.1.0 间接依赖 npm
mdast-util-gfm-strikethrough 1.0.2 间接依赖 npm
mdast-util-mdxjs-esm 1.3.0 间接依赖 npm
get_cosine 间接依赖 pip
fast-deep-equal 3.1.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.20.5 间接依赖 npm
Registry 间接依赖 pip
IS_PUNCT 间接依赖 pip
rollup-plugin-terser 7.0.2 间接依赖 npm
path-posix 1.0.0 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
Optional 间接依赖 pip
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
BaseDefaults 间接依赖 pip
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@algolia/requester-common 4.14.2 间接依赖 npm
has_torch_mps_gpu 间接依赖 pip
@uiw/react-codemirror 4.19.3 直接依赖 npm
@next/swc-freebsd-x64 13.0.2 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
core-js-compat 3.26.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@next/swc-linux-x64-musl 13.0.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
thinc 间接依赖 pip
SimpleFrozenList 间接依赖 pip
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
Table 间接依赖 pip
@rollup/pluginutils 3.1.0 间接依赖 npm
unist-util-modify-children 3.1.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
upath 1.2.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
exenv 1.2.2 间接依赖 npm
source-list-map 2.0.1 直接依赖 npm
UD_Romanian-RRT 间接依赖 pip
is-regexp 1.0.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
mrm 3.0.10 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
mdast-util-to-string 3.1.0 间接依赖 npm
micromark-factory-whitespace 1.0.0 间接依赖 npm
ignore 5.2.0 间接依赖 npm
github-buttons 2.22.1 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
@typescript-eslint/typescript-estree 5.42.1 间接依赖 npm
espree 9.4.1 间接依赖 npm
timed-out 4.0.1 直接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
@typescript-eslint/scope-manager 5.42.1 间接依赖 npm
htmlparser2 8.0.1 间接依赖 npm
events 3.3.0 间接依赖 npm
json_to_annotations 间接依赖 pip
@types/react-dom 18.0.8 直接依赖 npm
browserslist 4.21.4 间接依赖 npm
codemirror 6.0.1 间接依赖 npm
ccount 2.0.1 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
node-fetch 2.6.7 直接依赖 npm
stringify-object 3.3.0 间接依赖 npm
PhraseMatcher 间接依赖 pip
hast-to-hyperscript 10.0.1 间接依赖 npm
workbox-build 6.5.4 间接依赖 npm
is-redirect 1.0.0 直接依赖 npm
classnames 2.3.2 直接依赖 npm
_get_pkuseg_trie_data 间接依赖 pip
Left-To-Right 间接依赖 pip
like_num 间接依赖 pip
@mapbox/rehype-prism 0.8.0 直接依赖 npm
picocolors 1.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
tapable 2.2.1 间接依赖 npm
workbox-sw 6.5.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
workbox-google-analytics 6.5.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.20.5 间接依赖 npm
micromark-extension-gfm-footnote 1.0.4 间接依赖 npm
Printer 间接依赖 pip
tsconfig-paths 3.14.1 间接依赖 npm
unified 10.1.2 间接依赖 npm
retext-latin 3.1.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
json5 1.0.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.19.6 间接依赖 npm
@typescript-eslint/parser 5.42.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
listify 1.0.3 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
remark-parse 10.0.1 间接依赖 npm
builtins 1.0.3 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
micromark-util-html-tag-name 1.1.0 间接依赖 npm
validate_attrs 间接依赖 pip
regexpp 3.2.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
diff 5.1.0 间接依赖 npm
Sequence 间接依赖 pip
update-browserslist-db 1.0.10 间接依赖 npm
micromark-extension-mdx-expression 1.0.3 间接依赖 npm
micromark-factory-destination 1.0.0 间接依赖 npm
Vocab 间接依赖 pip
get_string_id 间接依赖 pip
get-symbol-description 1.0.0 间接依赖 npm
nothing-mock 1.0.4 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
workbox-expiration 6.5.4 间接依赖 npm
user-home 2.0.0 间接依赖 npm
xtend 4.0.2 直接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@next/swc-darwin-x64 13.0.2 间接依赖 npm
ensure_path 间接依赖 pip
os-tmpdir 1.0.2 间接依赖 npm
@jupyterlab/observables 2.4.0 间接依赖 npm
@algolia/requester-node-http 4.14.2 间接依赖 npm
Doc 间接依赖 pip
punycode 2.1.1 间接依赖 npm
dequal 2.0.3 间接依赖 npm
mdast-util-mdx-jsx 2.1.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
IS_ALPHA 间接依赖 pip
type-check 0.4.0 间接依赖 npm
@next/swc-win32-x64-msvc 13.0.2 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
@phosphor/messaging 1.3.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
longest-streak 3.0.1 间接依赖 npm
unique-random-array 1.0.0 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
eslint-config-next 13.0.2 直接依赖 npm
yargs-parser 15.0.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
remark-smartypants 2.0.0 直接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
esprima 4.0.1 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
@rehooks/online-status 1.1.2 直接依赖 npm
@types/acorn 4.0.6 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
vfile-message 3.1.2 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
xdg-basedir 4.0.0 间接依赖 npm
mrm-core 6.1.7 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
get_sourced_components 间接依赖 pip
micromark-extension-gfm-tagfilter 1.0.1 间接依赖 npm
next 13.0.2 直接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
ALPHA_LOWER 间接依赖 pip
@babel/preset-env 7.20.2 间接依赖 npm
mdast-util-from-markdown 1.2.0 间接依赖 npm
compounding 间接依赖 pip
pinkie 2.0.4 间接依赖 npm
idb 7.1.1 间接依赖 npm
@rollup/plugin-babel 5.3.1 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
estree-util-to-js 1.1.0 间接依赖 npm
algoliasearch 4.14.2 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
got 9.6.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
immutable 4.1.0 间接依赖 npm
@types/node 18.11.9 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
HEAD 间接依赖 pip
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
mdast-util-to-markdown 1.3.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
run-async 2.4.1 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
middleearth-names 1.1.0 间接依赖 npm
unique-random 1.0.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
is-decimal 2.0.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
capture-stack-trace 1.0.2 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
character-entities 2.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@typescript-eslint/types 5.42.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
load_model_from_config 间接依赖 pip
chain 间接依赖 pip
ejs 3.1.8 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
spacy 间接依赖 pip
decode-named-character-reference 1.0.2 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
Iterable 间接依赖 pip
color-convert 2.0.1 间接依赖 npm
nlcst-to-string 3.1.0 间接依赖 npm
micromark-util-sanitize-uri 1.1.0 间接依赖 npm
@next/swc-linux-arm64-musl 13.0.2 间接依赖 npm
@lezer/lr 1.2.5 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
@babel/runtime-corejs3 7.20.1 间接依赖 npm
style-mod 4.0.0 间接依赖 npm
@codemirror/state 6.1.4 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
Callable 间接依赖 pip
Errors 间接依赖 pip
deepmerge 4.2.2 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
del 4.1.1 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
fs-exists-sync 0.1.0 间接依赖 npm
domutils 3.0.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
pupa 2.1.1 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
@surma/rollup-plugin-off-main-thread 2.2.3 间接依赖 npm
property-information 6.1.1 间接依赖 npm
@babel/types 7.20.5 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
yargs 14.2.3 间接依赖 npm
next-pwa 5.6.0 直接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
glob 7.1.7 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
flatted 3.2.7 间接依赖 npm
@codemirror/lang-python 6.1.0 直接依赖 npm
is-module 1.0.0 间接依赖 npm
@codemirror/language 6.3.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
text-table 0.2.0 间接依赖 npm
workbox-streams 6.5.4 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
Dict 间接依赖 pip
strip-comments 2.0.1 间接依赖 npm
@next/swc-win32-arm64-msvc 13.0.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
some 间接依赖 pip
safe-buffer 5.2.1 间接依赖 npm
DEP 间接依赖 pip
LOWER 间接依赖 pip
@types/mdx 2.0.3 间接依赖 npm
cython-lint 0.15.0 间接依赖 pip
schema-utils 3.1.1 间接依赖 npm
norm 间接依赖 pip
@nodelib/fs.walk 1.2.8 间接依赖 npm
registry-auth-token 4.2.2 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
StringStore 间接依赖 pip
inherits 2.0.4 间接依赖 npm
@next/swc-android-arm-eabi 13.0.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
@babel/traverse 7.20.5 间接依赖 npm
character-entities-legacy 3.0.0 间接依赖 npm
@eslint/eslintrc 1.3.3 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
micromark-extension-gfm-strikethrough 1.0.4 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
mdast-util-mdx-expression 1.3.1 间接依赖 npm
@types/hast 2.3.4 间接依赖 npm
Generator 间接依赖 pip
ConfigValidationError 间接依赖 pip
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@algolia/transporter 4.14.2 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@types/react 18.0.25 间接依赖 npm
assert_equal 间接依赖 pip
webpack-sources 3.2.3 间接依赖 npm
mdast-util-gfm 2.0.1 间接依赖 npm
@corex/deepmerge 4.0.29 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
universalify 0.1.2 间接依赖 npm
semver-utils 1.1.4 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@babel/plugin-transform-modules-amd 7.19.6 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
StrictInt 间接依赖 pip
@babel/runtime 7.20.1 间接依赖 npm
IS_CURRENCY 间接依赖 pip
natural-compare 1.4.0 间接依赖 npm
ENT_TYPE 间接依赖 pip
unist-builder 3.0.0 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
micromark-util-combine-extensions 1.0.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
escalade 3.1.1 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
@algolia/autocomplete-shared 1.7.2 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
estree-walker 3.0.1 间接依赖 npm
make_tempdir 间接依赖 pip
styled-jsx 5.1.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
has-own-prop 2.0.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
react-intersection-observer 9.4.1 直接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
InMemoryLookupKB 间接依赖 pip
node-releases 2.0.6 间接依赖 npm
semver 7.3.8 间接依赖 npm
Optimizer 间接依赖 pip
fast-glob 3.2.12 间接依赖 npm
parse-latin 5.0.1 间接依赖 npm
Japanese 间接依赖 pip
Any 间接依赖 pip
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
micromark-util-character 1.1.0 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
onetime 5.1.2 间接依赖 npm
client-only 0.0.1 间接依赖 npm
micromark-util-encode 1.0.1 间接依赖 npm
micromark-factory-space 1.0.0 间接依赖 npm
jsonpointer 5.0.1 直接依赖 npm
assert_array_equal 间接依赖 pip
add_vecs_to_vocab 间接依赖 pip
weasel 间接依赖 pip
commander 2.20.3 间接依赖 npm
is-alphanumerical 2.0.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@codemirror/commands 6.1.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
micromark-extension-mdx-jsx 1.0.3 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
@mdx-js/react 2.1.5 间接依赖 npm
unist-util-remove-position 4.0.1 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
DependencyRenderer 间接依赖 pip
micromark-util-decode-string 1.0.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
mdast-util-gfm-task-list-item 1.0.1 间接依赖 npm
react-inlinesvg 3.0.1 直接依赖 npm
global-dirs 2.1.0 间接依赖 npm
next-plausible 3.6.5 直接依赖 npm
workbox-range-requests 6.5.4 间接依赖 npm
escape-goat 2.1.1 间接依赖 npm
@algolia/requester-browser-xhr 4.14.2 间接依赖 npm
@algolia/autocomplete-core 1.7.2 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
@phosphor/coreutils 1.3.1 间接依赖 npm
@types/estree-jsx 1.0.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
tag 间接依赖 pip
is-symbol 1.0.4 间接依赖 npm
retext 8.1.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
workbox-window 6.5.4 间接依赖 npm
figures 3.2.0 间接依赖 npm
vfile-matter 3.0.1 间接依赖 npm
@algolia/cache-common 4.14.2 间接依赖 npm
cycle 间接依赖 pip
TYPE_CHECKING 间接依赖 pip
astring 1.8.3 间接依赖 npm
through 2.3.8 间接依赖 npm
vfile 5.3.5 间接依赖 npm
@next/swc-linux-arm64-gnu 13.0.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
estree-util-is-identifier-name 2.0.1 间接依赖 npm
micromark-util-decode-numeric-character-reference 1.0.0 间接依赖 npm
wasabi 间接依赖 pip
@jupyterlab/coreutils 2.2.1 间接依赖 npm
json-parser 1.1.5 直接依赖 npm
micromark 3.1.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@algolia/client-common 4.14.2 间接依赖 npm
get_git_version 间接依赖 pip
load_model 间接依赖 pip
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
mdast-util-to-hast 12.2.4 间接依赖 npm
hastscript 6.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
micromark-extension-mdxjs 1.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
prettier 2.7.1 直接依赖 npm
argparse 2.0.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
micromark-extension-mdxjs-esm 1.0.3 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
execa 0.7.0 直接依赖 npm
micromark-extension-gfm-autolink-literal 1.0.3 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
uvu 0.5.6 间接依赖 npm
mdast-util-gfm-table 1.0.6 间接依赖 npm
object.entries 1.1.6 间接依赖 npm
@algolia/client-search 4.14.2 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
DocBin 间接依赖 pip
supports-color 7.2.0 间接依赖 npm
CURRENCY 间接依赖 pip
has-flag 4.0.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
hast-util-to-estree 2.1.0 间接依赖 npm
mdast-util-gfm-autolink-literal 1.0.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
tslib 2.4.1 间接依赖 npm
libnpx 10.2.4 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
load 间接依赖 pip
latest-version 5.1.0 间接依赖 npm
refractor 3.6.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.20.5 间接依赖 npm
trough 2.1.0 间接依赖 npm
readme-badger 0.3.0 间接依赖 npm
workbox-precaching 6.5.4 间接依赖 npm
npm-package-arg 6.1.1 间接依赖 npm
remark-mdx 2.1.5 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
compile_infix_regex 间接依赖 pip
@babel/helper-string-parser 7.19.4 间接依赖 npm
types-mock 0.1.1 间接依赖 pip
serialize-javascript 6.0.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
compile_prefix_regex 间接依赖 pip
workbox-broadcast-update 6.5.4 间接依赖 npm
estree-util-build-jsx 2.2.0 间接依赖 npm
LEMMA 间接依赖 pip
ORTH 间接依赖 pip
ALPHA 间接依赖 pip
package-json 6.5.0 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
regenerator-runtime 0.13.10 间接依赖 npm
markdown-extensions 1.1.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
ENT_IOB 间接依赖 pip
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@codemirror/search 6.2.3 间接依赖 npm
@next/swc-win32-ia32-msvc 13.0.2 间接依赖 npm
micromark-util-symbol 1.0.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
clean-webpack-plugin 4.0.0 间接依赖 npm
parse-github-url 1.0.2 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
typescript 4.8.4 直接依赖 npm
Config 间接依赖 pip
mdurl 1.0.1 直接依赖 npm
unherit 3.0.1 间接依赖 npm
jinja2 3.1.0 间接依赖 pip
@babel/helper-compilation-targets 7.20.0 间接依赖 npm
SpanGroup 间接依赖 pip
array-iterate 2.0.1 间接依赖 npm
jake 10.8.5 间接依赖 npm
unzip-response 2.0.1 直接依赖 npm
crelt 1.0.5 间接依赖 npm
react 18.2.0 直接依赖 npm
init_nlp 间接依赖 pip
remote-origin-url 1.0.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
which-module 2.0.0 间接依赖 npm
micromark-extension-gfm 2.0.1 间接依赖 npm
git-username 1.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
pre-commit 2.13.0 间接依赖 pip
fix_random_seed 间接依赖 pip
deep-is 0.1.4 间接依赖 npm
micromark-extension-mdx-md 1.0.0 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
@codemirror/autocomplete 6.4.0 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
eslint 8.27.0 直接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
tmp 0.0.33 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
@lezer/python 1.1.1 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
csstype 3.1.1 间接依赖 npm
sass 1.56.1 直接依赖 npm
NumpyOps 间接依赖 pip
cli-width 3.0.0 间接依赖 npm
Model 间接依赖 pip
Token 间接依赖 pip
@webassemblyjs/ast 1.11.1 间接依赖 npm
term-size 2.2.1 间接依赖 npm
@babel/plugin-transform-parameters 7.20.5 间接依赖 npm
hast-util-to-string 1.0.4 间接依赖 npm
@phosphor/disposable 1.3.1 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@babel/plugin-transform-destructuring 7.20.2 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
unist-util-position 4.0.3 间接依赖 npm
Language 间接依赖 pip
es-abstract 1.20.4 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
is-alphabetical 2.0.1 间接依赖 npm
the 间接依赖 pip
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
browser-monads 1.0.0 直接依赖 npm
eslint-module-utils 2.7.4 间接依赖 npm
inline-style-parser 0.1.1 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
MESSAGES 间接依赖 pip
@algolia/logger-console 4.14.2 间接依赖 npm
workbox-webpack-plugin 6.5.4 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
Span 间接依赖 pip
@types/js-yaml 4.0.5 间接依赖 npm
packaging 20.0 间接依赖 pip
@types/eslint 8.4.10 间接依赖 npm
@codemirror/lint 6.1.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
(0)
上一篇 2023年11月11日
下一篇 2023年11月11日

相关推荐

  • frustra/strayphotons 软件分析报告

    基础信息 项目名称:frustra/strayphotons 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721212659394744320/1731848352114364416 此报告由Murphysec…

    软件分析 2023年12月5日
    0
  • castleproject/Core 软件分析报告

    基础信息 项目名称:castleproject/Core 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1725393788488605696/1725393789155500032 此报告由Murphysec提供…

    软件分析 2023年11月17日
    0
  • replit/kaboom 软件分析报告

    基础信息 项目名称:replit/kaboom 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1758175925671821312/1758175925726347264 此报告由Murphysec提供 漏洞列表…

    软件分析 2024年2月16日
    0
  • tavenli/FileHashGen 软件分析报告

    基础信息 项目名称:tavenli/FileHashGen 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715400493005324288/1715400493047267328 此报告由Murphysec提…

    软件分析 2023年10月23日
    0
  • deftjs/DeftJS 软件分析报告

    基础信息 项目名称:deftjs/DeftJS 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717111405983432704/1717111406579023872 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月25日
    0